/* Add here all your CSS customizations */


.home-center img{
	width: 100%;
}

.heading {
	text-align: center;
	text-transform: uppercase;
	
}

.list-tittle{
	text-align: center!important;
	color: #0000000!important;
}

.container p{
	font-size:16px;
	color:#333;
	
}
.container ol{
	font-size:15px;
	color:#333;
	
}
.container li{
	font-size:15px;
	color:#333;
	padding-top: 10px;
}


.btn2{
	background-color:#cc3333;
text-decoration: none;
	color:#fff;
	width: 200px;
	margin: 30px auto;
	font-size: 20px;
		padding: 0px 0px;
	border-radius:5px;
	border: 6px solid #e16c7a;
	
		
}
.btn2:hover{
	border: none;
	text-decoration: none;
	background-color:#333399;
	color: #cc3333;
}
.cta{
	margin: 30px 0px;


	
}
.programbox  {
	 
	padding: 25px;
	box-shadow:28px 28px 50px 0 rgba(0,0,0,0.2);
	background-color: #ffffff;
	margin-top: 50px;
	border: 1px solid #D0D0D0;
	
}

.lista{
	
	font-size: 1.5em;
	color: #99cc33;
}
.programbox-min  {
	 
	padding: 15px;
	
	background-color: #ffffff;
	margin-top: 20px;
	
	
}
.programbox p{
	
	color: #333333!important;
	font-size: 14px!important;
	text-align: left;
	
}


.programbox h3{
	text-align: left;
	color: #99cc33 !important;
	font-weight: 700;
	line-height: 1.5!important;
	margin-top: 20px;
	margin-bottom: 30px;
	

}


.linia{
	border-bottom: 2px solid #94c23e;
	margin-top: 30px;
}

.tittle-2{
	line-height: 1.5!important;
	margin-top: 40px;
}
.box-center{ 
	position: relative;
}
.programbox img{
	max-width: 70%;
	height: auto;
	width: 70%;
	margin-left: 20%;
	margin-top: 3%;
}



#footer p{
	color:#fff;
}

.image-responsive{
	max-width: 100%;
	
	
}

.box-center-2{
	position: relative;
	left: 23%;
	
}



.underline-tittle{
	font-size: 2.0em!important;
	color: #99cc33!important;
	text-shadow: 1px 1px #000000;
	
}

@media only screen and (max-width: 768px){
	
#lead h1 {
	font-size: 16px;em;
	line-height: 1;
	margin-top: 40px;
}

#lead h2 {
	margin-bottom: 20px;
	line-height: 1em;
}

#lead .logo-top {
	height: 60px;
	margin-top: 20px;
}

	#lead p {
	color: #222;
	margin: 10px 0px;
	font-size: 14px;
}

	#tekst li{
		font-size: 1em;
	}
	
	
	
	.programbox h3{
		font-size: 1em;
	}
	
	.box-center-2{
		margin-left: auto;
		margin-right: auto;
		
	}
	